## CamelIMAPXSearch

CamelIMAPXSearch

## Functions

CamelFolderSearch * | camel_imapx_search_new ()

## Properties

CamelIMAPXStore * | store | Read / Write

## Types and Values

struct | CamelIMAPXSearch

## Object Hierarchy

        GObject
        ╰── CamelFolderSearch
            ╰── CamelIMAPXSearch

## Description

## Functions

### camel_imapx_search_new ()

    CamelFolderSearch *
    camel_imapx_search_new (CamelIMAPXStore *imapx_store);

Returns a new CamelIMAPXSearch instance.

#### Returns

a new CamelIMAPXSearch

Since 3.8

## Types and Values

### struct CamelIMAPXSearch

    struct CamelIMAPXSearch;

Contains only private data that should be read and manipulated using the functions below.

Since 3.8

## Property Details

### The `“store”` property

      “store”                    CamelIMAPXStore *

IMAPX Store for server-side searches.

Flags: Read / Write